Error message with google api

Hi guys i wonder if anyone can help me.

I am getting this error on my workflow and i have literally no idea what it means

“Reference required to assembly ‘Google.Apis, Version=1.44.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab’ containing the implemented interface ‘Google.Apis.Requests.IDirectResponseSchema’. Add one to your project.”

can someone help me?

Hi, Im facing the same issue. Did you solved yours?

update your google activity package and should solve the issue, sorry for the delayed response @Rajesh_Manikandan